Subject: RE: [seamoby] RE: [mobile-ip] WG Announcement of Appeal: 3G Biase s in SeaMoby and MIP

From: Nakhjiri Madjid-MNAKHJI1 <[email-masked]>
Date: Tue, 17 Apr 2001 16:31:22 -0500

I agree with John, 
How about the following in CT requirement

 "3GPP and 3GPP2 MUST not use seamoby/CT protocols"

would that make sense???? :) see my response below

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, April 17, 2001 7:44 AM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: [seamoby] RE: [mobile-ip] WG Announcement of Appeal: 3G Biases
in SeaMoby and MIP

First off, I do not know of ANY work that SeaMoby or Mobile IP is doing
for 3GPP.  As said by MANY others, Mobile IP can run over 3GPP networks,
but none of the internal interfaces in the current 3GPP networks use
Mobile IP.  I do not see how any of the work in SeaMoby and
Mobile IP WGs would be comprimised by 3GPP.  In fact, some people 
have brought 3GPP up in the SeaMoby Context Transfer work and the 
consensus has been that the current 3GPP architecture does not
support context transfer.

> I can provide on demand the names of the quoted
> individuals to the ADs or the IESG if an AD or the IESG needs to cross
> reference or ask further questions.

Madjid N>>
Talking about quoting, last week,
Phil himself brought the 3GPP-3GPP2 context transfer
issue up on the list
(http://www.diameter.org/cgi-bin/lwgate/SEAMOBY-CONTEXT/archives/seamoby-context.archive.0104/Author/article-115.html)

"I am not sure if this matters to the CT team or not, but those of you
that care about 3GPP
and 3GPP2 and/or CT compatibility with MIP SHOULD be concerned about
this"

We were then accused of doing academic excercises in seamoby and doing a 
context transfer that does not have any customer. we responded by

 (http://www.diameter.org/cgi-bin/lwgate/SEAMOBY-CONTEXT/archives/seamoby-context.archive.0104/Subject/article-151.html)
We all decided to wait with different technology's
     specific CT requirements, or specific CT context, so
     I don't know what the purpose of this thread is,....

This week we were accused of being slaves  of 3G/MIP,
and were asked to stop the requirement work.
which one is it?
 I don't understand and I don't want to guess what I will be
accused of tommorrow, since It is my vacation anyway  :)

I think the CT work has been very fruitful (until recently) in
bringing people from different technologies together to write broad 
requirements for whoever want to use it.

We all agreed the CT is just a transport vehicle for getting context
from one place to another, just like a truck.
Somebody might use the truck for drug traffic, the other
for getting food to starved children, in any cases nobody sues 
the truck company because the first one used its trucks for drug 
traffic.

Now making a terrible analogy here (my appologies)
Can we ban 3GPP* from using CT protocol??? didn't think so.

I don't think we had any bias in our
work, except that some people might think, our paycheck is coming from
the wrong companies. Hey, somebody send me a few million 
bucks to support myself and I start writing protocols for IETF as a freelance!! 

Lets put a positive spin to everything, give us some triggers for CT!!